[Plugin]
Module=Bin\Plugin.dll
Config=Bin\Entry.xml

[Default]
TotalCount = 65
ChipIndex=0
PIN=80
ChipName=SN32F769F

[PIN_INFO]
CHIPNAME=SN32F225J
PACKAGETYPE=SN32F766J

[ChipList0]
ChipName = SN32F769F
ChipType=0
[ChipList1]
ChipName = SN32F768F
ChipType=0
[ChipList2]
ChipName = SN32F767F
ChipType=0
[ChipList3]
ChipName = SN32F766J
ChipType=0
[ChipList4]
ChipName = SN32F765J
ChipType=0
[ChipList5]
ChipName = SN32F759F
ChipType=0
[ChipList6]
ChipName = SN32F758F
ChipType=0
[ChipList7]
ChipName = SN32F757F
ChipType=0
[ChipList8]
ChipName = SN32F756J
ChipType=0
[ChipList9]
ChipName = SN32F755J
ChipType=0
[ChipList10]
ChipName = SN32F249F
ChipType=0
[ChipList11]
ChipName = SN32F248F
ChipType=0
[ChipList12]
ChipName = SN32F247F
ChipType=0
[ChipList13]
ChipName = SN32F246J
ChipType=0
[ChipList14]
ChipName = SN32F245J
ChipType=0
[ChipList15]
ChipName = SN32F239F
ChipType=0
[ChipList16]
ChipName = SN32F238F
ChipType=0
[ChipList17]
ChipName = SN32F237F
ChipType=0
[ChipList18]
ChipName = SN32F236J
ChipType=0
[ChipList19]
ChipName = SN32F235J
ChipType=0
[ChipList20]
ChipName = SN32F799F
ChipType=1
[ChipList21]
ChipName = SN32F798F
ChipType=1
[ChipList22]
ChipName = SN32F797F
ChipType=1
[ChipList23]
ChipName = SN32F795F
ChipType=1
[ChipList24]
ChipName = SN32F795J
ChipType=1
[ChipList25]
ChipName = SN32F7951F
ChipType=1
[ChipList26]
ChipName = SN32F7951J
ChipType=1
[ChipList27]
ChipName = SN32F299F
ChipType=1
[ChipList28]
ChipName = SN32F298F
ChipType=1
[ChipList29]
ChipName = SN32F297F
ChipType=1
[ChipList30]
ChipName = SN32F788F
ChipType=1
[ChipList31]
ChipName = SN32F289F
ChipType=1
[ChipList32]
ChipName = SN32F288F
ChipType=1
[ChipList33]
ChipName = SN32F287F
ChipType=1
[ChipList34]
ChipName = SN32F588F
ChipType=2
[ChipList35]
ChipName = SN32F578F
ChipType=2
[ChipList36]
ChipName = SN32F587F
ChipType=2
[ChipList37]
ChipName = SN32F577F
ChipType=2
[ChipList38]
ChipName = SN32F585F
ChipType=2
[ChipList39]
ChipName = SN32F575F
ChipType=2
[ChipList40]
ChipName = SN32F585J
ChipType=2
[ChipList41]
ChipName = SN32F575J
ChipType=2
[ChipList42]
ChipName = SN34F289F
ChipType=3
[ChipList43]
ChipName = SN34F288F
ChipType=3
[ChipList44]
ChipName = SN34F2881F
ChipType=3
[ChipList45]
ChipName = SN34F287F
ChipType=3
[ChipList46]
ChipName = SN34F2871F
ChipType=3
[ChipList47]
ChipName = SN34F285J
ChipType=3
[ChipList48]
ChipName = SN34F2851J
ChipType=3
[ChipList49]
ChipName = SN34F788F
ChipType=3
[ChipList50]
ChipName = SN34F787F
ChipType=3
[ChipList51]
ChipName = SN34F785F
ChipType=3
[ChipList52]
ChipName = SN34F785J
ChipType=3
[ChipList53]
ChipName = SN32F7653CJ
ChipType=4
[ChipList54]
ChipName = SN32F248CF
ChipType=4
[ChipList55]
ChipName = SN32F247CF
ChipType=4
[ChipList56]
ChipName = SN32F246CJ
ChipType=4
[ChipList57]
ChipName = SN32F2451CJ
ChipType=4
[ChipList58]
ChipName = SN32F407J
ChipType=5
[ChipList59]
ChipName = SN32F407F
ChipType=5
[ChipList60]
ChipName = SN32F405J
ChipType=5
[ChipList61]
ChipName = SN32F405F
ChipType=5
[ChipList62]
ChipName = SN32F403J
ChipType=5
[ChipList63]
ChipName = SN32F805J
ChipType=6
[ChipList64]
ChipName = SN32F805F
ChipType=6